<!--
/* im common */

@import url("/im/stylesheet/ad.css");
@import url("/im/stylesheet/gnavi.css");

/* HTML tag style */
body{
color: #000000;
margin: 0px;
padding: 0px;
background-color: #FFFFFF;
}

a{ text-decoration: none; }
a:link{ text-decoration: none; }
a:visited{ text-decoration: none; }
a:hover{ text-decoration: underline; }

p { line-height: 130%; }
ul { line-height: 120%; }
ol { line-height: 120%; }

/* width wrapping */
#wrap { width: 840px; margin: 0px; padding: 0px; }

/* width */
.width { width: 840px; margin: 0px; padding: 0px; }

/* header */
#header { margin: 0px; padding: 0px; }
#header_l { float:left; width: 200px; height: 64px; }
#header_r { float:right; width: 640px; height: 64px; 
            text-align: right; 
background-image:url(/im/include/header/images/header_art.gif); }

/* search */
.header_sch { margin: 0px;
padding-top: 7px; padding-right: 3px; 
font-size: small; }

/* Gsearch */
#search { margin: 0px; 
padding: 8px 3px 0px 0px; 
float: right; 
clear: right; 
font-size: small; }
#search form { width: 300px; margin: 0px; padding: 0px; text-align: right; }

/*header adspace */
#header_ad { text-align: center; 
 background-image:url(/include/header/images/back_line.gif); 
 height: 105px; 
 clear:both; 
 font-size: 10px; 
 }
.tieup #header-ad {
text-align: center;
background-image:url(/include/header/images/back_line.gif);
height: 0px;
clear:both;
font-size: 10px;
}


/* header navigation */
.navi { font-size: 12px; color: #FFF; 
margin-right: 5px; 
margin-top: 5px; }
.navi a { color:#FFFFFF; }
.navi_link { color:#FFFFFF; }

/* navigation bar */
#navibar { width: 840px; height: 24px; background-color: #CEDFA5; }
.navibar_styl { margin-left: 10px; padding-top: 5px; 
font-size: small; font-weight: bold; }

/*
#main {
position:absolute;
left: 0px;
top: 194px;
width: 840px;
}
*/

/* bottommenu */

#bottommenu { width: 840px; }
#bottommenu_l { width: 500px; 
margin: 0px; 
padding:0px 10px 10px 20px; 
}

/* footer */
#footer { width: 840px; 
margin:10px 0px 0px 0px; 
padding: 0px; 
background-color: #CEDFA5; 
clear:both; 
}
.footer_padding { padding-left: 20px; padding-top: 10px; }
.footer_logo { float:left; }
.footer_txtlink { float:left; 
margin-left: 20px; margin-top: 10px; 
font-size:12px; 
text-align:left; }
#footsponsor { padding-top: 10px; 
 text-align: center; 
 font-size: 10px; 
 }


/* New! mark */
.newmark { font-size: 12px; color: #FF0000; font-weight: bold; } 

/*rightmenu news*/
#rnews { margin: 0px; padding: 0px; }
#rnews .title { margin: 5px 0px; }
#rnews .indexlink { text-align: right; font-size: small; }
#rnews ul { margin: 0px; 
 padding: 0px; 
 list-style-type: none; 
 font-size: small; 
 text-align: left; 
 }
#rnews ul li { margin:0px; 
padding:0px 0px 10px 10px; 
background:url("/im/top/newsarrow3.gif") no-repeat 0px 4px; 
}

/*bt edit 070627 SKILLUP */
.clearfix {
height: 1px;
visibility: hidden;
content: ".";
display: block;
clear: both;
}
#ji-skill {
font-size:13px;
border:0px solid red;
padding:0px;
margin-bottom:25px;
}
#ji-skill div {background-color:#CCC;border:1px solid #999;}
#ji-skill h4 {border-bottom:0px solid #999;margin:0px 0px 0px 0px;padding:0px;}
#ji-skill h5 {
border-bottom:1px solid #BBB;
border-left:2px solid #BBB;
margin:16px 0px 0px 0px;
padding:4px;
font-size:13px;
color:#666;
}
#ji-skill h5 small{font-weight:normal;}
#ji-skill ul {margin:5px 0px 0px 0px;padding:0px; list-style:none; }
#ji-skill li {margin:4px 4px 4px 4px;padding:0px;line-height:100%;}
#ji-skill li img {float:left;margin-right:7px; border:0px;}
#ji-skill .skill-rank {font-size:13px;margin-top:10px;}
#ji-skill .skill-rank li {margin:4px 4px 6px 4px;}
#ji-skill .skill-rank strong {
color:#555;
width:25px;
height:13px;
float:left;
border-right:1px solid #CCC;border-bottom:1px solid #CCC;
padding:2px 2px 2px 2px;
margin:0px 4px 4px 0px;
}
#ji-skill .skill-rank #rank1 { color:#C60;}
#ji-skill .skill-rank #rank2 { color:#999;}
#ji-skill .skill-rank #rank3 { color:#663;}

/*bt edit 070627 JOBSPACE */
.jobspace {
border:0px solid red;
margin-left:0px;
margin-right:0px;
margin-bottom:20px;
font-size:13px;
}
.jobspace h4 {border-bottom:1px solid #999;margin:0px;padding-left:4px;}
.jobspace ul {margin:5px 0px 0px 00px;padding:0px;list-style:none; }
.jobspace li {margin:4px 4px 10px 4px;padding:0px;line-height:100%;}
.jobspace li img {float:left;margin-right:7px; border:0px;}

/*bt edit 070809 TTL-TECHTARGET */
#ttl-techtarget {font-size:12px;}
#ttl-techtarget .b-rtxt {
text-align:right;
margin:0px 5px 10px 5px;
font-size:10px;
}
#ttl-techtarget a {border:0px solid #CCC;padding:2px;}
 #ttl-techtarget a strong{color:#036;}
#ttl-techtarget a:hover {}

#ttl-techtarget h4 {margin-bottom:15px;}
#ttl-techtarget ul {list-style:none; margin:0px; padding:0px;}
#ttl-techtarget ul li {
margin:0px 5px 10px 5px;
background:url("/include/rightmenu/images/ttl_techtarget_icon.gif") no-repeat 0px 0px;
padding-left:18px;
border-bottom:1px solid #DDD;
}

/* grandtop */
#gt { clear: both; width: 390px; }
#gt h3 { margin: 0px; font-size: 18px; }
#gt .date { color: #666; margin-right: 5px; text-align: right; }
#gt .more { margin-top: 0px; margin-bottom: 10px; text-align: right; font-size: 13px; }
#gt .im { margin: 0px 0px 10px 0px; padding: 6px; border: 1px #333 solid; font-size: 13px; text-align: left; height: 105px; }
#gt .im img { border: 0px; }
#gt .im p { margin: 0px; }

/*article shoukaibun style*/
#centercol .intro,
#artindex .intro { margin: 5px 0px 10px 0px; padding:5px; font-size: 13px; clear: both; width:390px; }
#centercol .intro img,
#artindex .intro img { float: left; margin-right: 10px; border: 0px; }
#centercol .intro h3,
#artindex .intro h3 { margin: 0px; font-size: 13px; }
#centercol .intro .date,
#artindex .intro .date { text-align: right; color: #666; margin-right: 5px; }

/*article shoukaibun serial style*/
#centercol .introserial,
#artindex .introserial { margin:5px 0px 10px 0px; padding:5px; font-size:13px; clear: both; width:390px; }
#centercol .introserial img,
#artindex .introserial img { float:left; margin-right:10px; border:0px; }
#centercol .introserial h3,
#artindex .introserial h3 { margin:0px; font-size:13px; }
#centercol .introserial p,
#artindex .introserial p { margin:0px; line-height:110%; }
#centercol .introserial ul,
#artindex .introserial ul { margin:0px; padding:1px 0px 0px 50px; list-style-type:none; line-height:110%; }
#centercol .introserial ul li,
#artindex .introserial ul li { padding-bottom:1px; }
#centercol .introserial .date,
#artindex .introserial .date { text-align:right; color: #666; margin-right: 5px; }

/*gt,articles new mark*/
#gt .new { font-size: 13px; font-weight: bold; color: #FF0000; margin-right: 3px; }
#centercol .new,
#artindex .new { font-size: 13px; font-weight: bold; color: #FF0000; margin-right: 3px; }

/* GLOBALNAVI */
#grnavi {
background: url(/im/images/gnavi_bg.jpg) repeat-x 0px 0px;
border-bottom: 1px solid #DDD;
height: 22px;
font-size:0.83em;

}
#grnavi ul {
margin: 0px;
padding: 0px;
float:right;
font-size:80%;
border:0px solid #DDD;
list-style:none;
}
#grnavi li {
padding:5px 7px 0px 7px;
height:17px;
float:left;
border-left:0px solid #DDD;
background: url(/im/images/gnavi_sideline.gif) no-repeat 0px 0px;
}
#grnavi a {color:#777 !important;}
#grnavi a:link {color:#FFF; text-decoration:none;}
#grnavi a:visited { color:#FFF; text-decoration:none;}
#grnavi a:hover {
text-decoration:none;
color:#222 !important;
}
#grnavi a:active { color:#FFF;}

#im #grnavi li.im-navi {
float:left;
background: url(/im/images/gnavi_onbg.gif) repeat-x 0px 0px;
color:#FFF !important;
}
#im #grnavi li.im-navi a {
color:#FFF !important;
}


/*  bt edit 090914 TTWP */
#rc-ttwp {font-size:13px;}
#rc-ttwp .b-rtxt {
text-align:right;
margin:5px 5px 10px 5px;
font-size:10px;
}
#rc-ttwp a {border:0px solid #CCC;padding:0px;}
#rc-ttwp a strong{color:#036;}
#rc-ttwp a:hover {}

#rc-ttwp h4 {margin-bottom:5px !important; }
#rc-ttwp ul {list-style:none; margin:0px; padding:0px;}
#rc-ttwp ul li {
margin:0px 5px 0px 5px;
background:url("/parts/images/icon/endlink_bg.gif") no-repeat 0px 8px;
padding: 5px 0px 5px 20px;
border-bottom:1px solid #EEE;
}

/* EVENTCALENDER
-----------------------------------------*/
#eventCal {
border: 0px solid #CCC !important;
border-top: 0px solid #CCC !important;
padding-top: 0px;
padding-bottom: 0px;
margin-top: 10px;
margin-bottom: 10px;
font-size: small;
} 
#eventCal div {
border: 0px solid #DDD;
margin-bottom: 0px;
}
#eventCal h2 {
height:22px;
text-indent: -9999px ;
margin:0px;
padding:0px;
}
#eventCal.rank h2 {
background:url("/parts/images/im/ttl_evecal_rank.gif") repeat-x right bottom #FFF ;
padding:0px;
height:26px;
}
#fdesign #eventCal h2 {border-top: 4px solid #69C;}
#eventCal.rank h2 a {
display:block;
color: #444 !important;
}
#eventCal ol {
list-style: none;
margin-top: 2px;
margin-bottom: 2px;
margin-left:0px;
padding: 0px;
}
#eventCal ol li {
border-bottom: 1px solid #DDD;
border-top: 1px solid #FFF;
margin-left:0px;
padding-left: 30px;
min-height: 25px;
height: auto !important;
height: 25px;
}
#eventCal ol li.no01 {background:url("/parts/images/news_rankingBg.gif") no-repeat -10px 0px;}
#eventCal ol li.no02 {background:url("/parts/images/news_rankingBg.gif") no-repeat -10px -50px;}
#eventCal ol li.no03 {background:url("/parts/images/news_rankingBg.gif") no-repeat -10px -100px;}
#eventCal ol li.no04 {background:url("/parts/images/news_rankingBg.gif") no-repeat -10px -150px;}
#eventCal ol li.no05 {background:url("/parts/images/news_rankingBg.gif") no-repeat -10px -200px;}
#eventCal ol li.no06 {background:url("/parts/images/news_rankingBg.gif") no-repeat -10px -250px;}
#eventCal ol li.no07 {background:url("/parts/images/news_rankingBg.gif") no-repeat -10px -300px;}
#eventCal ol li.no08 {background:url("/parts/images/news_rankingBg.gif") no-repeat -10px -350px;}
#eventCal ol li.no09 {background:url("/parts/images/news_rankingBg.gif") no-repeat -10px -400px;}
#eventCal ol li.no010,
#eventCal ol li.no10 {background:url("/parts/images/news_rankingBg.gif") no-repeat -10px -450px;}
#eventCal.rank p.cal-bt {
margin:0px 0px 4px 0px;
text-align:right;
}
#eventCal.rank p.cal-bt img {
vertical-align:top;
padding-right:3px;
}


/* NEWZIA
-----------------------------------------*/
.newziaSubcol {}
.newziaSubcol .newziaSubcol_Outer {border:1px solid #DDD;background:#EEE;font-size:small;margin-top:20px;margin-bottom:40px;}
.newziaSubcol .newziaSubcol_Inner {margin:0px;}
.newziaSubcol .newziaSubcol_prmark {font-size:10px;text-align:right;padding:2px 2px 0px 2px;color:#666;}
.newziaSubcol .newziaSubcol_290x100 {border:4px solid #FFF;padding:0px;}
#Virtualization1007.newziaSubcol .newziaSubcol_290x100 {border:4px solid #FFF;padding:0px;text-align:center;padding: 4px 0px 4px 0px;}
.newziaSubcol .newziaSubcol_290x100 a img {border:none;}
.newziaSubcol .newziaSubcol_ttl {
border-bottom:1px solid #CCC;
border-left:5px solid #696;
margin-top:5px;
margin-left:2px;
margin-right:2px;
background:#666;
color:#FFF;
padding:3px 3px 3px 6px;
background:url(/parts/images/atit/newzia_ttl_bg.gif) repeat-x 10px 0px #EEE;
font-weight:bold;
}
.newziaSubcol .newziaSubcol_box {
margin-top:0px;
margin-bottom:3px;
margin-left:2px;
margin-right:2px;
background:#FFF;
border:1px solid #DDD;
padding:2px;
letter-spacing:-0.05em;
height:1%;
}

.newziaSubcol .newziaSubcol_tieup_img {float:left;border:0px;padding-right:2px;}
.newziaSubcol .newziaSubcol_tieup_img img {border:0px;}
.newziaSubcol .newziaSubcol_tieup_cont {margin-top:5px;margin-bottom:5px;height:1%;}
.newziaSubcol .newziaSubcol_ttwp_cont,
.newziaSubcol .newziaSubcol_ttwc_cont {margin-top:5px;margin-bottom:5px;}
.newziaSubcol .newziaSubcol_ttwp_img {float:left;border:0px;padding-right:3px;}
.newziaSubcol .newziaSubcol_ttwp_img img {border:0px;}
.newziaSubcol .newziaSubcol_ttwc_img {float:left;border:0px;padding-right:3px;}
.newziaSubcol .newziaSubcol_ttwc_img img {border:0px;}
.newziaSubcol .newziaSubcol_img120x90_cont_txt {padding-left:125px;padding-bottom:10px;}

.newziaSubcol .newziaSubcol_logo .newziaSubcol_tieup_cont {text-align:center;margin-top:5px;margin-bottom:5px;}
.newziaSubcol .newziaSubcol_logo .newziaSubcol_tieup_img {float:none;;}

#newzia_connect_wp_atit_rc2 {font-size:13px;}
#newzia_connect_wp_atit_rc2 h3 {
margin-bottom:5px !important;
background:url(/parts/images/rc_ttl_ttwp.gif) no-repeat #FFF;
text-indent:-9999px;
height:21px;
}
#newzia_connect_wp_atit_rc2 ul {
list-style:none;
margin:0px;
padding:0px;
}
#newzia_connect_wp_atit_rc2 ul li {
background:url("/parts/images/icon/endlink_bg.gif") no-repeat 0 8px transparent;
border-bottom:1px solid #EEE;
margin:0 5px;
padding:5px 0 5px 20px;
}


/* headmenu socialbtn
====================================================== */
#socialbtn-area {
height:25px;
margin:0;
clear:both;
}
#socialbtn-area .socialbtn {
float:left;
padding: 0 10px 0 0;
margin:0;
height:21px;
}
#socialbtn-area .socialbtn.twitter {padding-right:0px;}
#socialbtn-area .socialbtn.hatebu {}
#socialbtn-area .socialbtn.facebooklike iframe {
}
#socialbtn-area .socialbtn.facebooklike iframe span.liketext {font-size:11px;}
#socialbtn-area .socialbtn.evernote {padding-top:1px}
#socialbtn-area .socialbtn.evernote img {
width:auto!important;
height:auto!important;
}
#socialbtn-area .socialbtn.print {
padding-top:4px;
*padding-top:2px;
}
#evernotebtn {
overflow:visible!important;
padding:0!important;
widgh:auto!important;
}
#eventtext-area {
clear:both;
}
#headmenu-area {
margin:5px 0;
}


/* headmenu socialbtn tieup
====================================================== */
.tieup #socialbtn-area {
height:25px;
margin:0;
clear:both;
}
.tieup #socialbtn-area .socialbtn {
float:left;
padding: 0 10px 0 0;
margin:0;
height:21px;
}
.tieup #socialbtn-area .socialbtn.twitter {padding-right:0px;}
.tieup #socialbtn-area .socialbtn.hatebu {}
.tieup #socialbtn-area .socialbtn.facebooklike iframe {
}
.tieup #socialbtn-area .socialbtn.facebooklike iframe span.liketext {font-size:11px;}
.tieup #socialbtn-area .socialbtn.evernote {padding-top:1px}
.tieup #socialbtn-area .socialbtn.evernote img {
width:auto!important;
height:auto!important;
}
.tieup #socialbtn-area .socialbtn.print {
padding-top:4px;
*padding-top:2px;
}
.tieup #evernotebtn {
overflow:visible!important;
padding:0!important;
widgh:auto!important;
}
.tieup #eventtext-area {
height:21px;
clear:both;
border-bottom:1px solid #DDD;
margin-bottom:10px;
padding-bottom:3px;
}
.tieup #eventtext-area a {
background:url("/parts/images/icon/pr.gif") no-repeat;
padding-left:23px;
font-size:12px;
font-weight:normal;
}
.tieup #headmenu-area {
margin:0;
float:right;
padding-top:15px;
width:355px;
}


/* atmarkit jobinfomation area
--------------------------------------------------------- */
#job-info.rcBox {
border-color: #CCC !important;
border-right: 1px solid #CCC !important;
border-style: solid !important;
border-width: 0 1px 1px !important;
font-size: small;
margin:10px 0;
padding:0;
}
#job-info.rcBox.txtTtl h2 {
border-top:4px solid #999;
font-size:13px!important;
background: url("/parts/images/atit/subCol_ttl_bg.jpg") repeat-x scroll right bottom #FFFFFF !important;
color: #444444;
font-family: 'CI';
font-weight: bold;
text-indent: 0 !important;
padding: 5px 2px 4px 7px;
height:17px;
margin:0;
}
#job-info img {float:left; border-style:none;}
#job-info .job-textinfo {padding-left:50px; display:block;}
#job-info p {
padding:5px;
margin:0;
}
#job-info .job-link {
text-align:right;
font-size:12px;
background:url("/images/arrow_evcal.gif") no-repeat right 1px;
margin:3px 0 3px;
padding:2px 22px 2px 0px;
}

/* 110728 event calendar
======================================= */
#calendar {
}
#calendar h2 {
text-indent:-9999px!important;
border-top:0 none;
background:url(/im/images/eventcal_rc.gif) no-repeat white;
height:17px;
padding:3px 3px 3px 10px;
}
#calendar ul li {
background:none;
}

#calendar #calendarInner ul li {
width:auto;
padding:3px 0;
border-bottom:1px dotted #DDD;
position:relative;
}
#calendar #calendarInner ul li a {
padding:0 0 0 22px;
line-height:17px;
display:block;
}
#calendar #calendarInner ul li span {
display:block;
position:absolute;
top:3px;
left:0;
width:20px!important;
height:16px!important;
margin:0!important;
padding:0!important;
text-indent:-9999px;
background:url(/parts/images/olli_rank.gif) no-repeat 0 0;
border:0 none!important;
}
#calendar #calendarInner ul li span.rank1  {background-position: 0 0;}
#calendar #calendarInner ul li span.rank2  {background-position: 0 -50px;}
#calendar #calendarInner ul li span.rank3  {background-position: 0 -100px;}
#calendar #calendarInner ul li span.rank4  {background-position: 0 -150px;}
#calendar #calendarInner ul li span.rank5  {background-position: 0 -200px;}
#calendar #calendarInner ul li span.rank6  {background-position: 0 -250px;}
#calendar #calendarInner ul li span.rank7  {background-position: 0 -300px;}
#calendar #calendarInner ul li span.rank8  {background-position: 0 -350px;}
#calendar #calendarInner ul li span.rank9  {background-position: 0 -400px;}
#calendar #calendarInner ul li span.rank10 {background-position: 0 -450px;}
#calendar p {
font-weight:bold;
background:url(/parts/images/i_arow.gif) no-repeat 4px 7px!important;
padding:5px 0 0 19px;
font-weight: bold;
font-size: 12px;
letter-spacing: 0.1ex;
line-height: 140%;
margin: 0;
}
#calendar ul {
padding:4px 4px 0;
margin:0;
background:none!important;
list-style: none;
}
#calendar #calendarInner {
clear:both;
background:none transparent;
margin:0!important;
padding:0 0 5px !important;
border:0 none!important;
position:relative;
}
#calendar .calendarOuter {
padding-bottom:5px;
background:#FFF;
margin:0;
}

#calendar .calendarOuter .cal-bt {
background:none!important;
padding:0 5px 0 0;
height:20px;
}
.rcBox#calendar .calendarOuter .cal-bt a {
line-height:17px;
float:right;
background:url("/images/arrow_evcal.gif") no-repeat right 0;
padding:0 22px 0 0!important;
}

/* 111128 New newzia_connect
====================================================== */
.newziaBox {
margin-bottom:10px;
}
.newziaBox #newzia_connect_ttwproi111125,
.newziaBox #newzia_connect_ttwp111125,
.newziaBox #newzia_connect_ttnews111125,
.newziaBox #newzia_connect_ttwproi111129 {
margin:0;
}
.newziaBox .btmlist ul {
padding:0;
}
#centercol .newziaBox .btmlist ul li {
margin: 0px 0px 4px 0px; 
padding:0px 0px 2px 17px; 
background:url(/parts/images/icon/arrow_green.gif) no-repeat 6px 4px;
}
#rightcol .newziaBox .btmlist ul li {
background:url("/parts/images/icon/endlink_bg.gif") no-repeat 0 8px transparent;
border-bottom:1px solid #EEE;
margin:0 5px;
padding:5px 0 5px 20px;
}
#rightcol .newziaBox h3 {
margin-bottom:5px !important;
background:url(/parts/images/rc_ttl_ttwp.gif) no-repeat #FFF;
text-indent:-9999px;
height:21px;
}
#centercol .newziaBox h3 {
color: #444;
font-size: small; 
border-bottom: 1px solid #AAA ;
border-right: 1px solid #AAA ;
border-top: 1px solid #EEE ;
border-left: 1px solid #EEE ;
padding: 4px 2px 4px 20px;
background:url(/parts/images/icon/i_green.gif) no-repeat 5px 2px #FAFAFA;
margin-bottom: 5px;
}
#btm_ttwp .newziaBox h3 {
color: #444;
font-size: small;
margin-bottom: 5px;
margin-top: 10px;
border:0 none;
background: url("/parts/images/icon/fusen_green.gif") no-repeat 2px 0px;
padding: 2px 0px 2px 25px;
}
.newzia_btmlink {
font-size:10px;
text-align:right;
}

